
.account {
    display: grid;
    place-items: center;
    height: 100vh;
}

.account__settings {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.account__information {
    width: 300px;
    border: 1px solid #DFDFDF;
    border-radius: 24px;
    padding: 16px 17px;
    margin-bottom: 30px;
    cursor: pointer;
    outline: none;
}
.account__information::placeholder {
    text-transform: capitalize;
    color: #A1A1A1;
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
}
.confirm {
    width: 48%;
    text-align: center;
    background-color: black;
    border: none;
    color: #FFFFF0;
    font-weight: 300;
    border-radius: 41px;
    padding: 10px 40px;
    cursor: pointer;
    text-decoration: none;
}